@charset "utf-8";
/* CSS Document */
#header{
	overflow:hidden;	
}
#main-menu ul li ul.sub-menu li a{
	display:block;	
}
#display-area{
	width:940px;
	margin:15px auto 15px;	
}
.content-area{
	width:940px;
}
.home-content{
	padding:0px 0px 0px 32px;
}
.home-content.right{
	padding:0 32px 0;
}
#bottomarea{
	width:940px;
	margin:auto;
}
.cont-details{
	padding:24px 0 0 16px;
	width:563px;
}
#banner{
	z-index:-10;	
}
